{#
/**
 * @file
 * Default theme implementation for an 'input' #type form element.
 *
 * Available variables:
 * - attributes: A list of HTML attributes for the input element.
 * - children: Optional additional rendered elements.
 *
 * @see template_preprocess_input()
 *
 * @ingroup themeable
 */
#}
<button{{ attributes.addClass('btn btn-outline btn-warning btn-sm btn-block btn-wide') }}>
  {{ attributes.value }}
  {{ children }}
</button>
